import { http } from '@/utils/http'

// 库存卡查询分页
export const getStockCardList = (data: any) => {
  return http({
    method: 'GET',
    url: '/api/card/getStockCardList',
    data,
  })
}
// 添加库存卡
export const addStockCard = (data: any) => {
  return http({
    method: 'POST',
    url: '/api/card/addStockCard',
    data,
  })
}
// 修改库存卡
export const updateStockCard = (data: any) => {
  return http({
    method: 'POST',
    url: '/api/card/updateStockCard',
    data,
  })
}

// 查询供应商/客户库存卡列表
export const getStockCardListInfo = (data: any) => {
  return http({
    method: 'GET',
    url: '/api/card/getStockCardListInfo',
    data,
  })
}